.jspContainer
{
	overflow: hidden;
	position: relative;
	width:951px;
	height:461px !important;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: #f00;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 6px;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background:#dfdfdf;
	height:6px !important;
	position: relative;
	margin-top:0px;
}

.jspDrag
{
	background:#0b0c10;
	height:6px; width:117px;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	margin-top:0px;
	width:900px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
	
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

.scroll-pane ul li {float:left;width:310px; margin-right:8px;}

*+html .scroll-pane li{display:inline;}

.scroll-pane .last {margin-right:0px;}
.scroll-pane
{
	width: 100%;
	overflow: auto;
	
}
.horizontal-only
{
	height: auto;
}

.box .wrapper a{ position:relative; display:inline-block;}
.box .wrapper a img{ position:relative; z-index:999;}
.box .wrapper a span{position:absolute; width:100%; height:100%; left:0; top:0; opacity:0; z-index:1;}
.box .wrapper a:hover span{ opacity:1; z-index:999;}
.box .wrapper a:hover img{ z-index:1;}


